/* importing app.css from legendairy live site */
/**
	Sustainability report specific styling
*/
/* colours */
/* colour locations */
/* fonts */

:focus {
    outline: auto !important;
    opacity: 0.75;
}

html {
  background: none; }

body {
  background: #fff;
  font-family: Arial, sans-serif; }

body:focus {
	opacity: 1;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Century Gothic", Helvetica, sans-serif;
  text-transform: none; }

p {
  font-family: arial !important; }

.title-area .toggle-search a span {
  background: url('../images/icon-search.png') 0 0 no-repeat; }

.title-area .toggle-topbar a span {
  background: url('../images/icon-menu.png') 0 0 no-repeat; }

.site-header .brand, .site-header .brand a {
  color: #0973b9;
  width: auto;
  height: auto;
  background: none;
  font-size: 32px;
  text-transform: capitalize;
  margin: 0;
  padding: 10px 0;
  line-height: 1.1em;
  float: left; }
  .site-header .brand span, .site-header .brand a span {
    font-weight: bold; }
.search-group {
    margin-top: 38px;
}


.search-group .search-input input[type=text] {
  opacity: 1 !important;
  color: #666 !important; }

.search-group.search-mobile {
  display: none; }

.search-mobile {
  z-index: 100;
  margin-top: 0;
  padding-bottom: 15px;
  float: left;
  width: 100%;
}
  .search-mobile .search-input {
    float: none;
    width: auto;
    text-align: center; }
    .search-mobile .search-input input.search, .search-mobile .search-input input.button-search {
      float: none;
      display: inline-block;
      margin: 0; }
    .search-mobile .search-input input.search {
      padding: 22px 6px; 
      background: #f4f4f4;
      color: #404040;
    }

    .search-mobile .search-input input.search::-webkit-input-placeholder {
      color: #000;
    }


.top-bar-section ul {
  background: none; }

.site-nav-wrapper { 
  margin-bottom: 1.55em;
  background: #f4f4f4;
  border: none;
  height: auto; 
}
  .site-nav-wrapper .primary > li {
    background: #f4f4f4;
    color: #818181;
    font-family: "Century Gothic", Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-transform: capitalize;
    width: auto;
    padding-left: 0;
    padding-right: 0;
    background-color: #0072bc; }
    .site-nav-wrapper .primary > li li {
      margin-left: 0;
      border: none; }
      .site-nav-wrapper .primary > li li a {
        color: #fff; }
    .site-nav-wrapper .primary > li:first-child a {
      padding-right: 10px; }
    .site-nav-wrapper .primary > li .dropdown {
      top: 51px;
      background-color: #0072bc; }
      .site-nav-wrapper .primary > li .dropdown .mega-menu {
        width: 100%;
        height: auto;
        background: transparent;
        float: left;
        padding: 10px;
        padding-bottom: 15px;
        border-bottom: 3px solid #0072bc; }
        .site-nav-wrapper .primary > li .dropdown .mega-menu ul {
          float: left;
          width: 100%; }
          .site-nav-wrapper .primary > li .dropdown .mega-menu ul li {
            /* 4 item */
            /* 3 item */
            /* 2 item */
            /* 1 item */ }
            .site-nav-wrapper .primary > li .dropdown .mega-menu ul li:last-child {
              float: left; }
            .site-nav-wrapper .primary > li .dropdown .mega-menu ul li a {
              font-size: 14px;
              padding: 15px;
              padding-left: 33px;
              white-space: normal;
              position: relative; }
              .site-nav-wrapper .primary > li .dropdown .mega-menu ul li a span {
                display: block;
                height: 22px;
                width: 25px;
                top: 11px; }
              .site-nav-wrapper .primary > li .dropdown .mega-menu ul li a:hover {
                opacity: 0.75;
                text-decoration: underline; }
            .site-nav-wrapper .primary > li .dropdown .mega-menu ul li.columns {
              padding-left: 0;
              padding-right: 0;
              float: left;
            }
            .site-nav-wrapper .primary > li .mega-menu ul li:hover a .icon {
            display: none; }
            .site-nav-wrapper .primary > li .mega-menu ul li:hover a .icon.alt {
            display: block; }
            .site-nav-wrapper .primary > li .mega-menu ul li a .icon {
            display: block; }
            .site-nav-wrapper .primary > li .mega-menu ul li a .icon.alt {
            display: none; }
            .site-nav-wrapper .primary > li .dropdown .mega-menu ul li.large-3 {
              width: 25%; }
            .site-nav-wrapper .primary > li .dropdown .mega-menu ul li.large-4 {
              width: 33%; }
            .site-nav-wrapper .primary > li .dropdown .mega-menu ul li.large-6 {
              width: 50%; }
            .site-nav-wrapper .primary > li .dropdown .mega-menu ul li.large-12 {
              width: 100%; }
    .site-nav-wrapper .primary > li.active a {
      color: #fff !important; }
      .site-nav-wrapper .primary > li.active a .icon {
        display: none; }
        .site-nav-wrapper .primary > li.active a .icon.alt {
          display: block; }
    .site-nav-wrapper .primary > li:hover .dropdown {
      visibility: visible;
      background: none; }
    .site-nav-wrapper .primary > li:hover a {
      color: #fff !important; }
      .site-nav-wrapper .primary > li:hover a .icon {
        display: none; }
        .site-nav-wrapper .primary > li:hover a .icon.alt {
          display: block; }
  .site-nav-wrapper .primary > li a {
    background: #f4f4f4;
    color: #818181;
    font-family: "Century Gothic", Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-transform: capitalize;
    width: auto;
    padding-left: 40px;
    padding-right: 10px;
    position: relative; }
    .site-nav-wrapper .primary > li a:hover {
      color: #fff !important; }
    .site-nav-wrapper .primary > li a .icon {
      width: 32px;
      height: 42px;
      position: absolute;
      left: 0;
      background-repeat: no-repeat;
      background-position: center right; }
      .site-nav-wrapper .primary > li a .icon.alt {
        display: none; }
  .site-nav-wrapper .primary > li:first-child {
    width: auto; }
  .site-nav-wrapper .primary > li.livelihoods {
    color: #776200; }
    .site-nav-wrapper .primary > li.livelihoods > a {
      color: #776200; }
      .site-nav-wrapper .primary > li.livelihoods > a:hover {
        background-color: #776200; }
    .site-nav-wrapper .primary > li.livelihoods.active > a {
      background-color: #776200;
      border-bottom: 3px solid #604e00; }
    .site-nav-wrapper .primary > li.livelihoods .dropdown {
      background-color: #776200; }
    .site-nav-wrapper .primary > li.livelihoods .mega-menu {
      border-color: #604e00; }
    .site-nav-wrapper .primary > li.livelihoods.active a, .site-nav-wrapper .primary > li.livelihoods:hover a {
      background-color: #776200; }
  .site-nav-wrapper .primary > li.wellbeing {
    color: #f47421; }
    .site-nav-wrapper .primary > li.wellbeing > a {
      color: #f47421; }
      .site-nav-wrapper .primary > li.wellbeing > a:hover {
        background-color: #f47421; }
    .site-nav-wrapper .primary > li.wellbeing.active > a {
      background-color: #f47421;
      border-bottom: 3px solid #db681e; }
    .site-nav-wrapper .primary > li.wellbeing .dropdown {
      background-color: #f47421; }
    .site-nav-wrapper .primary > li.wellbeing .mega-menu {
      border-color: #db681e; }
    .site-nav-wrapper .primary > li.wellbeing:hover a {
      background-color: #f47421; }
  .site-nav-wrapper .primary > li.environmental {
    color: #78a22f; }
    .site-nav-wrapper .primary > li.environmental > a {
      color: #78a22f; }
      .site-nav-wrapper .primary > li.environmental > a:hover {
        background-color: #78a22f; }
    .site-nav-wrapper .primary > li.environmental.active > a {
      background-color: #78a22f;
      border-bottom: 3px solid #61871d; }
    .site-nav-wrapper .primary > li.environmental .dropdown {
      background-color: #78a22f; }
    .site-nav-wrapper .primary > li.environmental .mega-menu {
      border-color: #61871d; }
    .site-nav-wrapper .primary > li.environmental.active a, .site-nav-wrapper .primary > li.environmental:hover a {
      background-color: #78a22f; }
  .site-nav-wrapper .secondary {
    background: none; }
    .site-nav-wrapper .secondary li a {
      background: none;
      color: #818181;
      border-left: 1px solid #818181; }
      .site-nav-wrapper .secondary li a:hover {
        text-decoration: underline; }
    .site-nav-wrapper .secondary li:first-child a {
      border-left: none; }

/* general */
.info-panel h3 {
  font-size: 16px;
  text-transform: capitalize;
  font-family: Arial, sans-serif;
  font-weight: bold; }

.border-stylized, .author-card .border-wrap, nav.sidebar-boxed ul li a, .outer-wrapper .has-content-masthead .sidebar-content .border-wrap, .outer-wrapper .page-inner-wrapper .border-wrap, .box-btn, div.section-accordion .accordion-title, .border-wrap {
  border-image: none;
  border: 1px solid #c1c1c1; }

.border-wrap {
  padding: 10px; }

.news-panel .info {
  padding: 10px; }
.news-panel h4 {
  font-size: 24px;
  text-transform: none;
  line-height: 1.2em;
  padding: 0;
  margin: 15px 0 20px 0;
  font-weight: bold;
}
.news-panel p {
  line-height: 1.2em;
  font-size: 0.875em;
  margin-bottom: 3px; 

}
.news-panel .learn-more {
  font-size: 14px;
  padding: 0; }
.news-panel .livelihoods h4 {
  color: #776200; }
.news-panel .wellbeing h4 {
  color: #f47421; }
.news-panel .environmental h4 {
  color: #78a22f; }

.social-panel {
  padding: 15px 25px; }
  .social-panel .columns {
    padding: 0; }
  .social-panel .survey-cta {
    padding-left: 0;
    padding-right: 0;
    overflow: hidden; }
    .social-panel .survey-cta img {
      max-width: 150%; }
    .social-panel .survey-cta {
        background-color: #0072bc;
        height: 64px;
        padding-top: 0;
        padding-bottom: 0;
        vertical-align: middle;
        margin: auto;
        line-height: 64px;  
    }
    .social-panel .survey-cta a {
        color: #fff;
        height:100%;
        width: 100%;
        display: inline-block;
    }
        
  .social-panel .newsletter {
    padding-left: 0; }
    .social-panel .newsletter label {
      margin-top: 5px;
      font-size: 14px;
      line-height: 1.2em;
      padding: 0 5px; }

.footer-links {
  font-family: Arial, sans-serif;
  font-size: 12px; }
  
.footer-links a:hover 
  { text-decoration: underline; }

.footer-panel .logos {
  width: 100%;
  display: block;
  text-align: center;
  padding: 5px 0; }
  .footer-panel .logos li {
    display: inline-block;
    float: none; }

.horizontal-lined:before, .divider-heading:before, .footer-brand:before {
  background: none; }

/* home page */
.hero-panel .feature-panel .excerpt-heading {
  font-size: 50px;
  font-weight: bold;
  text-transform: capitalize;
  margin-bottom: 25px;
  line-height: 1em; }
.hero-panel p {
  font-size: 1.125em;
  padding: 0 0.5em; 
  line-height: 22px;
}

/* primary landing page */
.hero-panel li {
  list-style-type: none;
  list-style-image: none; }
.hero-panel .image-column {
  text-align: center; }
  .hero-panel .image-column img {
    width: auto; }
  .hero-panel .image-column .image-brand {
    float: left;
    width: 100%; }
    .hero-panel .image-column .image-brand span {
      display: block;
      height: 11px;
      float: left; }
      .hero-panel .image-column .image-brand span.livelihoods {
        width: 33.5%;
        background-color: #776200; }
      .hero-panel .image-column .image-brand span.wellbeing {
        width: 33%;
        background-color: #f47421; }
      .hero-panel .image-column .image-brand span.environmental {
        width: 33.5%;
        background-color: #78a22f; }

/* category page */
.category .columns {
  float: right; }
  .category .columns > h3 {
    font-size: 16px;
    font-weight: bold;
    text-transform: none; }
    .category .columns > h3 .icon {
      width: 24px;
      height: 24px;
      display: inline-block;
      margin-right: 10px;
      background-repeat: no-repeat;
      background-position: center center; }
  .category .columns > .img {
    border: 1px solid #c1c1c1;
    padding: 5px; }
.category p {
  display: block; }
.category .content h1 {
  font-size: 30px;
  font-weight: bold;
  text-transform: none;
  margin-bottom: 10px; }
  .category .content h1 .icon {
    width: 24px;
    height: 41px;
    display: inline-block;
    margin-right: 10px;
    background-repeat: no-repeat;
    background-position: center center; }
.category .content h2, .category .content h3, .category .content h4, .category .content h5, .category .content h6 {
  font-weight: bold; }
.category .content h2 {
  font-size: 24px; }
.category .content h3 {
  font-size: 20px; }
.category .content h4 {
  font-size: 18px; }
.category .content h5 {
  font-size: 16px; }
.category .content h6 {
  font-size: 14px; }
.category .content p {
  font-size: 0.875em;
  padding-left: 0;
  line-height: 1.4em; }
  .category .content p a {
    color: #0072bc;
    text-decoration: underline;
  }
.category .content ol, .category .content ul {
  list-style-image: none;
  margin-left: 2em; }
  .category .content ol li, .category .content ul li {
    line-height: 1.2em;
    margin-bottom: 0.3em;
    list-style-type: disc;
    display: list-item; }
.category .content ol li:first-letter {
  background: none; }
.category .content ol li {
  list-style-type: decimal; }
.category .content table caption {
  padding: 5px;
  font-size: 1em; }
.category.hero-panel {
  text-align: left; }
.category .category-nav .section {
  color: #fff;
  background-color: #0072bc;
  float: left;
  clear: left;
  width: 100%;
  text-align: left;
  margin-bottom: 0.5em;
  line-height: 1.6;
  font-weight: bold; }
  .category .category-nav .section a,  .category .category-nav .section.no-link {
    display: block;
    border: 1px solid #ccc;
    padding: 5px 30px;
    color: #fff; }
.category .category-nav ul {
  margin-left: 0; }
.category .category-nav li {
  float: left;
  clear: left;
  width: 100%;
  text-align: left;
  position: relative;
  font-size: 14px; }
  .category .category-nav li a {
    display: block;
    border: 1px solid #ccc;
    padding: 5px 30px; }
  .category .category-nav li:hover .marker {
    /*position: absolute;*/
    top: 6px;
    left: 15px;
    background: url('../images/icon-arrow-wellbeing.png') 0 3px no-repeat;
  }


  .category .articles li > a .marker {
    height: 18px;
    width: 9px;
    display: block;
    float: left;
    margin-top: 1px;
    background: url('../images/icon-arrow-wellbeing.png') no-repeat;

    -moz-transition:0.5s all;
    -webkit-transition:0.5s all;
}

/* actual animation */
.category .articles li > a.active .marker
{
    -moz-transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
}

  .category .category-nav li:hover .marker, .category .category-nav li.active .marker {
    display: block; }
  .category .category-nav li.active {
    font-weight: bold; }
.category.livelihoods .category-nav .section {
  background-color: #776200; }
  .category.livelihoods .category-nav .section a {
    border-color: #604e00; }
.category.livelihoods .category-nav li a {
  color: #776200; }
/*.category.livelihoods .category-nav li .marker {
  color: #776200;
  background: url('../images/icon-arrow-livelihoods.png') 0 3px no-repeat;
}*/
.category.livelihoods .category-nav li:hover .marker,
.category.livelihoods .category-nav li.active .marker {
  color: #776200;
  background: url('../images/icon-arrow-livelihoods.png') 14px 8px no-repeat;
}
.category.livelihoods .columns > h3 {
  color: #776200; }
.category.livelihoods .contextual .info h4 {
  color: #776200; }
.category.livelihoods .articles li > a {
  color: #776200; }

.category.livelihoods .articles li > a .marker {
    background-image: url('../images/icon-arrow-livelihoods.png');
}

.category.wellbeing .category-nav .section {
  background-color: #f47421; }
  .category.wellbeing .category-nav .section a {
    border-color: #db681e; }
.category.wellbeing .category-nav li a {
  color: #f47421; }
/*.category.wellbeing .category-nav li .marker {
  color: #f47421;
  background-image: url('../images/icon-arrow-wellbeing.png');
}*/
.category.wellbeing .category-nav li:hover .marker,
.category.wellbeing .category-nav li.active .marker {
  color: #f47421;
  background: url('../images/icon-arrow-wellbeing.png') 14px 8px no-repeat;
}

.category.wellbeing .columns > h3 {
  color: #f47421; }
.category.wellbeing .contextual .info h4 {
  color: #f47421; }
.category.wellbeing .articles li > a {
  color: #f47421; }

.category.environmental .articles li > a .marker {
    background-image: url('../images/icon-arrow-wellbeing.png');
}


.category.environmental .category-nav .section {
  background-color: #78a22f; }
  .category.environmental .category-nav .section a {
    border-color: #61871d; }
.category.environmental .category-nav li a {
  color: #78a22f; }
/*.category.environmental .category-nav li .marker {
  color: #78a22f;
  background-image: url('../images/icon-arrow-environmental.png');
}*/
.category.environmental .category-nav li:hover .marker,
.category.environmental .category-nav li.active .marker {
  color: #78a22f;
  background: url('../images/icon-arrow-environmental.png') 14px 8px no-repeat;
}
.category.environmental .columns > h3 {
  color: #78a22f; }
.category.environmental .contextual .info h4 {
  color: #78a22f; }
.category.environmental .articles li > a {
  color: #78a22f; }

.category.environmental .articles li > a .marker {
    background-image: url('../images/icon-arrow-environmental.png');
}

.category .contextual {
  clear: left;
  border: 1px solid #c1c1c1;
  padding: 5px;
  text-align: center; }
  .category .contextual .img {
    margin-bottom: 5px; }
  .category .contextual .info {
    padding: 5px; }
    .category .contextual .info h4 {
      font-weight: bold;
      text-transform: none;
      font-size: 20px;
      margin-bottom: 0.3em; }
    .category .contextual .info p {
      font-size: 14px;
      color: #000;
      line-height: 1.3em; }
.category .articles ul {
  margin-left: 0; }
  .category .articles ul li {
    margin-bottom: 15px;
    list-style-type: none; 
	clear : both;
	width: 100%;}
    .category .articles ul li > a {
      font-size: 14px;
      padding: 12px 12px;
      border: 1px solid #c1c1c1;
      display: block; }
      .category .articles ul li > a .marker {
        margin-right: 10px; }
    .category .articles ul li .article-content {
      padding: 25px 35px;
      background-color: #f4f4f4; }

.footer-panel .social-icons {
    min-width: 0;
    width: auto;
    margin-right: 25px;
}

.footer-panel .social-icons li {
    margin-right: 3px;
}

.footer-panel .social-icons li:last-child {
    margin-right: 0;
}

.site-icon {
  background: url('../images/icon-site.gif') center bottom no-repeat;
  height: 80px; }

/*to enable the 4 column layout*/
/*ul.caroufredsel li.columns.large-3 {
    width: 220px !important;
    padding: 0px;
    float:left;
}*/

ul.caroufredsel li.columns.large-4 {
    padding: 0px;
    float:left;
}

.mobile-only {
    display: none !important;
}

/*To hide second anchor on Newsletter subscription button section*/
.survey-cta a:nth-child(2)  {
    display: none;
}

section.subscription .required {
    margin-bottom: 1em;        
}

.truncate {
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}

ul.caroufredsel li:last-child{
    float:left !important;
}

label.privacytext {
    display: inline;
}
.error.privacy {
    margin-top: 0.5em;
}

/* Desktop only version */
@media only screen and (min-width: 961px) {
    .panel-micro-nav {
        display: none;
    }

    .caroufredsel_wrapper {
        overflow: visible !important;
    }

    .caroufredsel {
        position: static !important;
        width: auto !important;
    }

    ul.caroufredsel li.large-3:nth-child(4n+1) {
        clear: left;
    }

    ul.caroufredsel li.large-4:nth-child(3n+1) {
        clear: left;
    }

}

/* Between desktop and mobile adjustments */
@media only screen and (max-width: 960px) {

    /*to disable the 4 column layout*/
    /*ul.caroufredsel li.columns.large-3 {
        width: auto !important;
    }*/

  .hero-panel .feature-panel .excerpt-heading {
    margin: 0; }
  .horizontal-nav.secondary {
    margin: 0;
    padding: .6em 0;
    width: 100%;
    text-align: right;
  }
    .horizontal-nav.secondary li a {
      border: none; 
    } 
}

@media only screen and (max-width: 766px) {
  .mobile-only { display: inline-block !important;}
  /*Subscription section*/
    section.subscription {
        padding: 1em;
    }
  /* category page */
  .site-nav-wrapper {
    background: none; }
    .site-nav-wrapper .top-bar {
      color: #0973b9;
      font-size: 1em;
      margin-bottom: 20px;
      background: none; }
      .site-nav-wrapper .top-bar .name {
        font-size: 16px; }
      .site-nav-wrapper .top-bar .title-area {
        background-color: #f4f4f4; }
      .site-nav-wrapper .top-bar .mobile-header {
        font-size: 16px;
        color: #0973b9;
        text-transform: none;
        -webkit-transform: initial;
        transform: initial;
        margin-top: 5px; }
        .site-nav-wrapper .top-bar .mobile-header a {
          color: #0973b9; }
        .site-nav-wrapper .top-bar .mobile-header span {
          font-weight: bold; }
    .site-nav-wrapper .primary > li {
      width: 100%; }
      .site-nav-wrapper .primary > li a {
        width: 100%;
        position: relative;
        padding: 10px 20px;
        font-weight: normal; }
        .site-nav-wrapper .primary > li a .icon {
          left: auto;
          right: 40px;
          top: 0;
          height: 40px; }
      .site-nav-wrapper .primary > li.moved .dropdown {
        top: 0;
        left: 100%;
        width: 100%; }
        .site-nav-wrapper .primary > li.moved .dropdown li {
          width: 100% !important; }
        .site-nav-wrapper .primary > li.moved .dropdown .mega-menu a {
          padding: 0.5em !important; }
          .site-nav-wrapper .primary > li .mega-menu ul li:hover a .icon.alt,
          .site-nav-wrapper .primary > li.moved .dropdown .mega-menu a .icon {
            display: none; }
          .site-nav-wrapper .primary > li.moved .dropdown .mega-menu a:hover {
            opacity: 1; }
          .site-nav-wrapper .primary > li.moved .dropdown .mega-menu a:not(.back) {
            font-weight: bold; }
          .site-nav-wrapper .primary > li.moved .dropdown .mega-menu a.back:hover {
            text-decoration: none; }
  .hero-panel ul {
    margin: 0; }
  .hero-panel .image-column {
    margin-bottom: 20px; }
    .hero-panel .image-column .image-brand {
      display: none; }
  .hero-panel .promo-column {
    height: auto; }
  .hero-panel .feature-panel {
    margin-bottom: 20px; }
    .hero-panel .feature-panel .excerpt-heading {
      font-size: 30px;
      margin-bottom: 10px; }
    .hero-panel .feature-panel p {
      display: block;
      text-align: center;
      font-size: 14px;
      padding: 0 30px; }
      .hero-panel .feature-panel p img {
        display: none; }
  .news-panel h3 {
    display: none; }
  .news-panel .article-preview {
    padding: 0 20px 0 20px; }
    .news-panel .article-preview .border-wrap {
      border: 1px solid #c1c1c1;
      float: left;
      width: 100%;
      padding: 10px; }
    .news-panel .article-preview .info {
      float: left; }
      .news-panel .article-preview .info h4 {
        font-size: 18px;
        font-weight: bold;
        text-align: left;
        margin-bottom: 80px; }

    .news-panel .article-preview .info p {
        display: none;
    }

    .panel-micro-nav li {
        top: 0;
    }

  .panel-micro-nav li.previous {
    left: 0.45em; }
    .panel-micro-nav li.previous a {
      background: url('../images/icon-prev.gif') 0 0 no-repeat; }
  .panel-micro-nav li.next {
    right: 0.15em; }
    .panel-micro-nav li.next a {
      background: url('../images/icon-next.gif') 0 0 no-repeat; }
  .border-wrap {
    border: none;
    padding: 0; }
  .social-panel {
    padding: 0;
    margin-bottom: 25px; }
    .social-panel .survey-cta img {
      width: 100%; }
    .social-panel .newsletter {
      background-color: #e6e7e8;
      text-align: center;
      padding-left: 0.9375em;
      padding-right: 0.9375em; }
      .social-panel .newsletter label {
        font-size: 14px;
        margin-bottom: 15px; }
      .social-panel .newsletter input {
        padding: 15px; }
  .footer-links {
    margin-bottom: 5px; }
    .footer-links a {
      color: #000; }
  .social-icons {
    min-width: 150px; }
  .copyright {
    font-size: 12px; }
  .category .columns > h3 {
    padding: 15px 0;
    text-align: center;
    /*display: none;*/ }
  .category .columns > .img {
    padding: 0;
    border: none;
    margin-bottom: 20px; }
  .category .content {
    margin-bottom: 20px; }
    .category .content h1 {
      font-size: 20px; }
      .category .content h1 .icon {
        height: 24px; }
  .category .left-column {
    padding-left: 2em;
    padding-right: 2em; }
  .category .right-column {
    border-top: 5px solid #0072bc; }
  .category.livelihoods .right-column {
    border-color: #776200; }
  .category.wellbeing .right-column {
    border-color: #f47421; }
  .category.environmental .right-column {
    border-color: #78a22f; }
  .article .columns > h3 {
    display: block; }
  .site-icon {
    margin-bottom: 30px; }
  .top-bar-section .has-dropdown > a:after {
    display: none; }
  .top-bar-section .primary li.has-dropdown > a {
    background-image: url('../images/icon-nav-arrow.png');
    background-repeat: no-repeat;
    background-position: right 15px top 13px; }
  .top-bar-section .primary li.has-dropdown > a:hover {
    background-image: url('../images/icon-nav-arrow-alt.png'); } 

  .carousel-container {
    padding-top: 20px;
  }
    .caroufredsel_wrapper {
        min-height: 415px;
    }

  /*To show second anchor and hide first anchor on Newsletter subscription button section*/
    .survey-cta a:nth-child(1)  {
        display: none;
    }
    .survey-cta a:nth-child(2)  {
        display: inline-block;
    }

}

@media only screen and (min-width: 713px) and (max-width: 766px) {
  .news-panel p {
    display: none; }
  .news-panel .article-preview .info h4 {
    margin-bottom: 0; } }

@media print {
  /* remove content */
  .category-nav, .contextual, .social-panel, .footer-panel, .mobile-header, .category .columns > h3 .icon, .category h1 .icon, .panel-micro-nav {
    display: none !important; }
  a[href]:after {
    content: none !important; }
  .site-header {
    height: 60px; }
  .site-header, .branding, .brand, .brand a {
    display: block !important;
    text-decoration: none; }
  .category {
    clear: left; }
    .category .columns > .img {
      border: none; }
  .articles a {
    text-decoration: none; }
  .articles .article-content {
    display: block !important; } 

  .border-stylized, .author-card .border-wrap, nav.sidebar-boxed ul li a, .outer-wrapper .has-content-masthead .sidebar-content .border-wrap, .outer-wrapper .page-inner-wrapper .border-wrap, .box-btn, div.section-accordion .accordion-title, .border-wrap {
      border: none;
  }
}
